.gallery {
  display: flex;
  flex-wrap: wrap;
  width: calc(100% + 30px);
  margin-top: 35px;
  margin-left: -15px;

  &__item {
    position: relative;
    width: calc(100% / 3 - 30px);
    height: 235px;
    margin-right: 15px;
    margin-bottom: 20px;
    margin-left: 15px;

    & img {
      width: 100%;
      height: 100%;

      object-fit: cover;
    }
  }
}


@media(max-width:950px) {
  .gallery {
    &__item {
      width: calc(100% / 2 - 30px);
    }
  }
}


@media(max-width:500px) {
  .gallery {
    &__item {
      width: calc(100% / 2 - 30px);
      height: 150px;
    }
  }
}

@media(max-width:430px) {
  .gallery {
    &__item {
      width: calc(100% / 1 - 30px);
      height: 150px;
    }
  }
}
